@charset "utf-8";

#c2 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c2 h1,
#c2 div {
	text-align: left;
}
#c3 {
	clear: both;
	margin:    ;
	padding: 10px 0 0 0;
}
#c4 {
	clear: both;
	margin: 80px 0 0 0;
	padding:    ;
}
#c4 h2,
#c4 div {
	text-align: left;
}
#c5 {
	clear: both;
	margin: 30px 0 0 0;
	padding:    ;
}
#c5 h3,
#c5 div {
	text-align: left;
}
#c14 {
	clear: both;
	margin: 80px 0 0 0;
	padding:    ;
}
#c14 h2,
#c14 div {
	text-align: left;
}
#c15 {
	clear: both;
	margin:    ;
	padding: 30px 0 0 0;
}
#c15 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c15 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c15 > div:nth-of-type(1) img {
	width: 2448px;
}
#c15 > div:nth-of-type(2) img {
	width: 991px;
}
#c15 > div:nth-of-type(3) img {
	width: 913px;
}
#c15 > div:nth-of-type(4) img {
	width: 600px;
}
#c15 > div:nth-of-type(5) img {
	width: 2980px;
}
#c16 {
	clear: both;
	margin: 80px 0 0 0;
	padding:    ;
}
#c16 h2,
#c16 div {
	text-align: left;
}
#c17 {
	clear: both;
	margin: 30px 0 0 0;
	padding:    ;
}
#c17 h3,
#c17 div {
	text-align: left;
}
#c18 {
	clear: both;
	margin: 80px 0 0 0;
	padding:    ;
}
#c18 h2,
#c18 div {
	text-align: left;
}
#c19 {
	clear: both;
	margin: 30px 0 0 0;
	padding:    ;
}
#c19 h3,
#c19 div {
	text-align: left;
}
@media screen and (min-width: 642px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c4 {
	margin: 50px 0 0 0;
}
#c5 {
	margin: 30px 0 0 0;
}
#c14 {
	margin: 50px 0 0 0;
}
#c15 {
	padding: 30px 0 0 0;
}
#c15 {
}
#c16 {
	margin: 50px 0 0 0;
}
#c17 {
	margin: 30px 0 0 0;
}
#c18 {
	margin: 50px 0 0 0;
}
#c19 {
	margin: 30px 0 0 0;
}
}
@media screen and (max-width: 641px) {
#c2 {
}
#c3 {
}
#c4 {
	margin: 50px 0 0 0;
}
#c5 {
	margin: 30px 0 0 0;
}
#c14 {
	margin: 50px 0 0 0;
}
#c15 {
	padding: 20px 0 0 0;
}
#c15 {
}
#c16 {
	margin: 50px 0 0 0;
}
#c17 {
	margin: 30px 0 0 0;
}
#c18 {
	margin: 50px 0 0 0;
}
#c19 {
	margin: 30px 0 0 0;
}
}
